ALTER TABLE VS4TEmpWorkRate ADD
	TWRMCalcType smallint NULL,
	TWRMTarget0 float(53) NULL,
	TWRMRate0 float(53) NULL
GO
update VS4TEmpWorkRate Set TWRMCalcType=0 WHERE TWRMCalcType is null
GO
update VS4TEmpWorkRate Set TWRMRate0 = TWRMRate1  WHERE TWRMRate0 is null
GO
update VS4TEmpWorkRate Set TWRMTarget0 = TWRMStandard  WHERE TWRMTarget0 is null
GO
